package com.apobates.forum.core.impl.event;

import com.apobates.forum.core.entity.PostsMoodRecords;

/**
 * 回复喜好记录创建事件
 *
 * @author xiaofanku
 * @since 20200527
 */
public class PostsMoodEvent {
    private static final long serialVersionUID = 4538344876689268099L;
    private final PostsMoodRecords records;
    
    public PostsMoodEvent(PostsMoodRecords records) {
        this.records = records;
    }
    
    public PostsMoodRecords getRecords() {
        return records;
    }
}